Subject: [Nel] GPL & Nevrax

From: Olivier Lejade <[email-masked]>
Date: Wed, 04 Jul 2001 16:01:52 +0200

BTW, we put it on the website but we forgot to tell you guys. We formed an 
advisory board for Nevrax:
/press/board.php
and Richard Stallman agreed to be on the board (a premiere AFAIK).
He serves as our moral authority regarding Free Software, so I guess that 
we can safely say we are pretty well advised as far as the GPL is 
concerned... ;)